

body {
	margin: 0;
	padding: 0;
	text-align: justify;
	font: 12px Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #061C37;
	background: #CCCCCC;
	background: url(images/background_blue_1920x1200.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

*
{
	margin: 0 auto 0 auto;
	text-align:justify;
}

#container
{
	display: block; 
	height:auto;
	position: relative; 
	width: 960px;
}

#header
{
	height:160px;
	width:960px;	
	background-image:url(images/orange_head_banner.jpg);
	background-size:100%;  
}

#header h1
{
	position:absolute;
	text-align:left;
	color:#171430;
	font-size:58px;
	font-family:Handscript SF;
	color:#171430;
	left:14px;
	top:18px;
}


#header h2
{
	position:absolute;
	text-align:right;
	color:#EAEAEA;
	left:490px;
	top:38px;
	width:400px;
}

#mainpic
{
	background-image:url(images/main.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:354px;	
}

.off
{
	color:#000000;
}

.red
{
	color:#D21A1A;
}

.bigred
{
	color:#D21A1A;
	font-size:16px;
}

.extra
{
	font-size:17px;
}

.overpic
{
	color:#FFFFFF;
	font-size:27px;
	margin-top:-75px;
	padding-bottom:75px;	
	padding-left:200px;
}

.h4
{
	text-align: center;
}

#menu
{
	display:block;
	float:left;
	clear:both;
	width:960px;
	height:54px;
	float:left;
	clear:both;
}

#leftmenu
{
	margin-top:13px;
	width:204px;
	float:left;
}

#leftmenu_top
{
	width:204px;
	height:13px;
	background-image:url(images/leftmenu_top.png);
}
#leftmenu_bottom
{
	width:204px;
	height:13px;
	background-image:url(images/leftmenu_bottom.png);
}

#leftmenu_main
{
	width:204px;
	height:auto;
	padding:1px;
	background-color:#1C478E;
}

#leftmenu_main ul
{
	list-style: none;
	padding: 0px;
	width:203px;
}


#leftmenu_main h3
{
	list-style: none;
	padding: 0px;
	width:203px;
	color:#FFFFFF;
	padding-left:10px;
	padding-bottom:14px;
}

#leftmenu_main ul li
{
	list-style: none;
	padding: 0px;
	width:203px;
	text-align:left;
}

#leftmenu_main ul li a, #leftmenu_main ul li a:visited
{
	display:block;
	list-style: none;
	padding: 0px;
	width:185px;
	padding-left:12px;
	padding-top:4px;
	height:40px;
	text-align:left;
	background-image:url(images/leftmenu_link.png);
	background-repeat:repeat-x;
	margin-top:5px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}

#leftmenu_main ul li a:hover
{
	color:#000000;		
}

#content
{
	display:block;
	float:left;
	width:736px;
	height:auto;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.imageContainer {
	width:714px; 
    height:125px; 
    background-image: url(images/content_banner.jpg);
	background-size:100%;	   
 }


#content_top
{
	width:736px;
	height:27px;
	background-image:url(images/main_top_736x27.png);
	background-repeat:no-repeat;
}

#content_main
{
	width:706px;
	padding-left:15px;
	padding-right:15px;
	background-image:url(images/main_back_736px.png);
	background-repeat:repeat-y;
}

#content_bottom
{
	width:736;
	height:28px;
	background-image:url(images/main_bottom_736x28.png);
	background-repeat:no-repeat;
}

#footer
{
	width:inherit;
	height:auto;
}

#footer h3 a,#footer h3 a:visited
{
	display:inline;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	color:#000030;
}


#menu ul
{
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:960px;
}

#menu li
{
	list-style: none;
	padding: 0px;	
	display: inline; 
}

#menu a
{
	float: left;
	height: 36px;
	width:150px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 18px;
	font-size: 18px;
	padding-left:18px;
	padding-right:18px;	
}

#menu a:hover
{
	background-image:url(images/linkbackground.jpg);
	background-repeat:repeat-x;
}

#content p
{	
}

table
{

}

th, td
{
	text-align:center;
}

html, body
{
	text-align: center;
}

p
{
	text-align: justify;
}

span.tab{
    padding: 0 100px; /* Or desired space*/
}